Subject: [PATCHv7 00/36] ARM: OMAP: clock data conversion to DT

From: [email-masked] (Tero Kristo)
Date: Thu, 10 Oct 2013 10:18:06 +0300

On 10/09/2013 09:59 PM, Paul Walmsley wrote:
> Eh, one correction:
>
> On Wed, 9 Oct 2013, Paul Walmsley wrote:
>
>> We could easily wind up with kernels that won't boot at all when used
>> with newer DT data.
>
> This is a misstatement of the issue: the concern here is that newer
> kernels may not boot at all with older DT data - which could easily be in
> locked areas of the flash or firmware.

I wonder who would be crazy enough to put DT data into a locked area, 
and to what purpose. If you can update the kernel, there is no point 
locking down DT data, this will just cause you unnecessary misery.

-Tero